RSS   Vulnerabilities for 'Arab portal'   RSS

2006-04-07
 
CVE-2006-1666

CWE-Other
 

 
SQL injection vulnerability in forum.php in Arab Portal 2.0.1 stable allows remote attackers to execute arbitrary SQL commands via the mineID parameter.

 
 
CVE-2006-1665

CWE-Other
 

 
Multiple cross-site scripting (XSS) vulnerabilities in Arab Portal 2.0.1 stable allow remote attackers to inject arbitrary web script or HTML via the (1) adminJump and (2) forum_middle parameters in (a) forum.php, and the (3) form parameter in (b) members.php, (c) pm.php, and (d) mail.php.

 
2006-03-29
 
CVE-2006-1504

CWE-Other
 

 
Multiple cross-site scripting (XSS) vulnerabilities in Arab Portal 2.0 (aka Arab Dynamic Portal or ADP) stable allow remote attackers to inject arbitrary web script or HTML via the title parameter in (1) online.php and (2) download.php.

 
2005-12-14
 
CVE-2005-4221

CWE-Other
 

 
SQL injection vulnerability in link.php in Arab Portal System 2 Beta 2 allows remote attackers to execute arbitrary SQL commands via the (1) PHPSESSID (session ID) or (2) REQUEST_URI (query string).

 
2005-08-10
 
CVE-2005-2546

 

 
Arab Portal 2.0 allows remote attackers to obtain sensitive information via a long (1) username or (2) password, which reveals the path in an error message when the undefined "errmsg" function is called.

 


Copyright 2020, cxsecurity.com

 

Back to Top